Package com.sun.jna.platform.win32.COM.util

# Interface IRawDispatchHandle

All Known Subinterfaces:
  `IConnectionPointContainer`

All Known Implementing Classes:
  `ProxyObject`

public interface IRawDispatchHandle
IF you want to access the underlying raw (com.sun.jna.platform.win32.COM.IDispatch) object then have your @ComObject or @ComInterface interface extends this interface.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `IDispatch`
  `getRawDispatch()`

- ## Method Details

  - ### getRawDispatch

    IDispatch getRawDispatch()